.smb-section {
    --smb-section--color: currentColor;
    --smb-section--min-height: 0px;
    --smb-section--padding: var(--_padding3);
    --smb-section--subtitle-color: inherit;
    --smb-section--contents-wrapper-width: auto;
    --smb-section--background-color: #0000;
    --smb-section--background-image: initial;
    --smb-section--background-transform: initial;
    --smb-section--background-top: 0;
    --smb-section--background-right: 0;
    --smb-section--background-bottom: 0;
    --smb-section--background-left: 0;
    --smb-section--background-texture-image: initial;
    --smb-section--background-texture-opacity: 1;
    --smb-section--fixed-background-color: #0000;
    --smb-section--fixed-background-image: initial;
    --smb-section--fixed-background-texture-image: initial;
    --smb-section--fixed-background-texture-opacity: 1;
    --smb-section--dividers-top: 0%;
    --smb-section--dividers-bottom: 0%;
    --smb-section--top-divider-level: 0px;
    --smb-section--bottom-divider-level: 0px;
    --smb-section--background-text-color: inherit;
    --smb-section--background-text-opacity: 0.2;
    --smb-section--background-text-font-size: inherit;
    --smb-section--background-text-line-height: inherit;
    --smb-section--background-text-top: initial;
    --smb-section--background-text-right: initial;
    --smb-section--background-text-bottom: initial;
    --smb-section--background-text-left: initial;
    align-items: center;
    color: var(--smb-section--color);
    display: flex;
    min-height: var(--smb-section--min-height);
    padding: var(--smb-section--padding) 0;
    position: relative
}

.smb-section--fit-attention{
    width: 85%;
    margin: auto;
}

.smb-section__background-text,.smb-section__fixed-background {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.smb-section__background__texture,.smb-section__fixed-background__texture {
    bottom: 0;
    left: 0;
    mix-blend-mode: multiply;
    position: absolute;
    right: 0;
    top: 0
}

.smb-section__background {
    background-color: var(--smb-section--background-color);
    background-image: var(--smb-section--background-image);
    bottom: var(--smb-section--background-bottom);
    left: var(--smb-section--background-left);
    position: absolute;
    right: var(--smb-section--background-right);
    top: var(--smb-section--background-top);
    transform: var(--smb-section--background-transform)
}

.smb-section__background__texture {
    background-image: var(--smb-section--background-texture-image);
    opacity: var(--smb-section--background-texture-opacity)
}

.smb-section__fixed-background {
    background-color: var(--smb-section--fixed-background-color);
    background-image: var(--smb-section--fixed-background-image);
    padding-bottom: var(--smb-section--bottom-divider-level);
    padding-top: var(--smb-section--top-divider-level)
}

.smb-section__fixed-background__texture {
    background-image: var(--smb-section--fixed-background-texture-image);
    opacity: var(--smb-section--fixed-background-texture-opacity)
}

.smb-section__background-text {
    height: 100%;
    overflow: hidden;
    position: relative
}

.smb-section__background-text__text {
    bottom: var(--smb-section--background-text-bottom);
    color: var(--smb-section--background-text-color);
    font-size: var(--smb-section--background-text-font-size);
    font-weight: 700;
    left: var(--smb-section--background-text-left);
    line-height: var(--smb-section--background-text-line-height);
    max-width: 100%;
    opacity: var(--smb-section--background-text-opacity);
    position: absolute;
    right: var(--smb-section--background-text-right);
    top: var(--smb-section--background-text-top)
}

.smb-section__dividers {
    bottom: var(--smb-section--dividers-bottom);
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: var(--smb-section--dividers-top)
}

.smb-section__divider {
    font-size: 0;
    left: -1px;
    line-height: 1;
    position: absolute;
    right: -1px
}

.smb-section__divider svg {
    height: auto;
    left: 0;
    max-height: 100px;
    position: absolute;
    right: 0;
    width: 100%
}

.smb-section__divider--top {
    top: -1px
}

.smb-section__divider--top svg {
    top: 0;
    transform: rotate(180deg)
}

.smb-section__divider--bottom {
    bottom: -1px
}

.smb-section__divider--bottom svg {
    bottom: 0
}

.smb-section__divider--triangle svg {
    margin: 0 auto;
    max-width: 200px
}

.smb-section__inner {
    align-items: center;
    display: block;
    flex: 1 1 auto;
    flex-wrap: wrap;
    max-width: 100%;
    position: relative
}

.smb-section__inner>.c-container {
    margin: auto;
    position: relative
}

.smb-section__inner>.c-container.alignfull,.smb-section__inner>.c-container.alignwide {
    flex-grow: 1
}

.smb-section__inner>.c-container.alignwide {
    max-width: var(--wp--style--global--wide-size)
}

.smb-section__inner[class*=is-content-justification-]>.c-container {
    display: flex
}

.smb-section__inner[class*=is-content-justification-]>.c-container>.smb-section__contents-wrapper {
    margin-left: 0;
    margin-right: 0
}

.smb-section__inner.is-content-justification-left>.c-container {
    justify-content: flex-start
}

.smb-section__inner.is-content-justification-center>.c-container {
    justify-content: center
}

.smb-section__inner.is-content-justification-right>.c-container {
    justify-content: flex-end
}

.smb-section__contents-wrapper {
    /* background-color: #f5f5f5; */
    margin-left: auto;
    margin-right: auto;
    max-width: min(100%,var(--smb-section--contents-wrapper-width));
    width: auto
}

.smb-section__contents-wrapper-exective{
    background-color: #fff;
    /* margin-top: 40px; */
}

.smb-section__contents-wrapper-group{
    background-color: #fff;
}

.smb-section__contents-wrapper>*+* {
    margin-top: var(--_margin2)
}

.smb-section__contents-wrapper--center>.smb-section__header,.smb-section__contents-wrapper--center>.smb-section__header .c-container,.smb-section__contents-wrapper--left>.smb-section__header,.smb-section__contents-wrapper--left>.smb-section__header .c-container,.smb-section__contents-wrapper--right>.smb-section__header,.smb-section__contents-wrapper--right>.smb-section__header .c-container {
    text-align: inherit
}

.smb-section__contents-wrapper--left>.smb-section__header .smb-section__lede-wrapper,.smb-section__contents-wrapper--right>.smb-section__header .smb-section__lede-wrapper {
    display: block
}

.smb-section__contents-wrapper--left {
    text-align: left
}

.smb-section__contents-wrapper--center {
    text-align: center
}

.smb-section__contents-wrapper--right {
    text-align: right
}

.smb-section__header,.smb-section__subtitle,.smb-section__title {
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px;
}

.smb-section__header>*,.smb-section__header>.c-container>* {
    margin-bottom: 0;
    margin-top: 0;
    text-align: inherit
}

.smb-section__header>*+*,.smb-section__header>.c-container>*+* {
    margin-top: var(--_margin-2)
}

.smb-section__header>*+.smb-section__lede,.smb-section__header>*+.smb-section__lede-wrapper {
    margin-top: var(--_margin1)
}

.smb-section__subtitle {
    color: var(--smb-section--subtitle-color);
    --_font-size-level: -2;
    font-size: var(--_font-size);
    font-weight: 700;
    line-height: var(--_line-height)
}

.smb-section__title {
    --_font-size-level: 4;
    font-size: var(--_fluid-font-size);
    line-height: var(--_line-height)
}

.smb-section__lede-wrapper {
    display: flex;
    justify-content: center
}

.smb-section__lede {
    --_font-size-level: -1;
    font-size: var(--_font-size);
    line-height: var(--_line-height)
}

.smb-section__body {
    max-width: 100%
}

.smb-section [data-is-text-align=left] {
    text-align: left
}

.smb-section--left>.smb-section__inner>.c-container>.smb-section__lede-wrapper,.smb-section--right>.smb-section__inner>.c-container>.smb-section__lede-wrapper {
    display: block
}

.smb-section--left>.smb-section__inner>.c-container>.smb-section__body,.smb-section--left>.smb-section__inner>.c-container>.smb-section__lede-wrapper>.smb-section__lede,.smb-section--left>.smb-section__inner>.c-container>.smb-section__subtitle,.smb-section--left>.smb-section__inner>.c-container>.smb-section__title {
    text-align: left
}

.smb-section--center>.smb-section__inner>.c-container>.smb-section__body,.smb-section--center>.smb-section__inner>.c-container>.smb-section__subtitle,.smb-section--center>.smb-section__inner>.c-container>.smb-section__title {
    text-align: center
}

.smb-section--right>.smb-section__inner>.c-container>.smb-section__body,.smb-section--right>.smb-section__inner>.c-container>.smb-section__lede-wrapper>.smb-section__lede,.smb-section--right>.smb-section__inner>.c-container>.smb-section__subtitle,.smb-section--right>.smb-section__inner>.c-container>.smb-section__title {
    text-align: right
}

.smb-section--wide {
    --smb-section--min-height: 75vh
}

.smb-section--full {
    --smb-section--min-height: 100vh
}

.smb-section--top-divider-no-overlay>.smb-section__inner {
    padding-top: max(var(--smb-section--top-divider-level),var(--smb-section--top-divider-level)*-1)
}

.smb-section--bottom-divider-no-overlay>.smb-section__inner {
    padding-bottom: max(var(--smb-section--bottom-divider-level),var(--smb-section--bottom-divider-level)*-1)
}

.smb-section.is-content-justification-center>.smb-section__inner>.c-container,.smb-section.is-content-justification-left>.smb-section__inner>.c-container,.smb-section.is-content-justification-right>.smb-section__inner>.c-container {
    display: flex;
    flex-wrap: wrap
}

.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__body,.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__lede-wrapper,.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__subtitle,.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__title,.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__body,.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__lede-wrapper,.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__subtitle,.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__title,.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__body,.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__lede-wrapper,.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__subtitle,.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__title {
    flex: 1 1 100%
}

.smb-section.is-content-justification-center>.smb-section__inner>.c-container>.smb-section__contents-wrapper,.smb-section.is-content-justification-left>.smb-section__inner>.c-container>.smb-section__contents-wrapper,.smb-section.is-content-justification-right>.smb-section__inner>.c-container>.smb-section__contents-wrapper {
    margin-left: 0;
    margin-right: 0
}

.smb-section.is-content-justification-left>.smb-section__inner>.c-container {
    justify-content: flex-start
}

.smb-section.is-content-justification-center>.smb-section__inner>.c-container {
    justify-content: center
}

.smb-section.is-content-justification-right>.smb-section__inner>.c-container {
    justify-content: flex-end
}

.smb-section.is-items-alignment-top {
    align-items: flex-start
}

.smb-section.is-items-alignment-center {
    align-items: center
}

.smb-section.is-items-alignment-bottom {
    align-items: flex-end
}

:where(.smb-section__body.is-layout-constrained>*) {
    --wp--style--global--content-size: 100%;
    --wp--style--global--wide-size: 100%
}


@media(max-width: 480px){
    .smb-section-2{
        width: 92%;
        margin: auto;
    }

    .smb-section__header,.smb-section__subtitle,.smb-section__title{
        padding-top: 10px;
        padding-bottom: 6px;
    }
}